'(filtré de _MAX_ éléments au total)': '(filtré de _MAX_ éléments au total)'
'Activer pour trier la colonne par ordre croissant': 'Activer pour trier la colonne par ordre croissant'
'Activer pour trier la colonne par ordre décroissant': 'Activer pour trier la colonne par ordre décroissant'
'Affiche 0 à 0 sur 0 entrée': 'Affiche 0 à 0 sur 0 entrée'
'Affiche _MENU_ entrées': 'Affiche _MENU_ entrées'
'Affiche _START_ à _END_ sur _TOTAL_ entrées': 'Affiche _START_ à _END_ sur _TOTAL_ entrées'
'Aucune donnée disponible': 'Aucune donnée disponible'
'Aucune entrée à afficher': 'Aucune entrée à afficher'
'Chargement en cours...': 'Chargement en cours...'
Fermer: Fermer
'L''image n''a pas pu être chargée.': 'L''image n''a pas pu être chargée.'
'Le contenu n''a pas pu être chargé.': 'Le contenu n''a pas pu être chargé.'
Maintenant: Maintenant
Précédent: Précédent
Rechercher: Rechercher
Suivant: Suivant
Valider: Valider
Éffacer: Éffacer
